body {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
}
.custom-checkoutonepage .page-title {
    padding: 0;
    border: none;
}
.custom-checkoutonepage .page-title .breadcrumb {
    background: none repeat scroll 0 0 transparent;
    border-radius: 0;
    margin: 0;
    padding: 13px 0 12px 0;
    border-bottom: 1px solid #dfdfdf;
}
.checkout-cart-index #main {
    padding: 0;
}
.custom-checkoutonepage .page-title .title-checkout {
    color: #474848;
    font-family: 'Lato',sans-serif;
    font-size: 30px;
    font-weight: 700;
    padding: 20px 0 12px 0;
    margin: 0;
}
.custom-checkoutonepage .page-title .breadcrumb li,
.custom-checkoutonepage .page-title .breadcrumb a {
    color: #919191;
    font-family: 'Lato',sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}
.custom-checkoutonepage .page-title .breadcrumb .home i {
    padding-right: 3px;
}
.custom-checkoutonepage .breadcrumb .total-products strong {
    color: #656565;
    font-weight: 700;
}
.custom-checkoutonepage .breadcrumb .total-products span {
    display: inline-block;
    color: #adac00;
    font-weight: 700;
    padding-left: 3px;
}
.cart-table .cell-product-img .product-image {
    width: 117px;
    height: 117px;
}
.cart-table .cell-product-img .product-information {
    width: 300px;
    padding-left: 15px;
}
.custom-checkoutonepage .cart-table > thead > tr > th,
.custom-checkoutonepage .cart-table > thead > tr > td {
    border-bottom-width: 1px;
}
.custom-checkoutonepage .table-bordered > thead > tr > th {
    color: #656565;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-transform: uppercase;
    padding: 9px;
}
.custom-checkoutonepage .table-bordered > thead {
    background-color: #f5f5f5;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}
.custom-checkoutonepage .table-responsive .table thead > tr:first-child > th {
    border-width: 1px;
}
.custom-checkoutonepage .table-bordered > thead > tr > th,
.custom-checkoutonepage .table-bordered > tfoot > tr > th,
.custom-checkoutonepage .table-bordered > thead > tr > td,
.custom-checkoutonepage .table-bordered > tbody > tr > td,
.custom-checkoutonepage .table-bordered > tfoot > tr > td {
    border-color: #e5e5e5;
    border-width: 1px;
}
.custom-checkoutonepage .table-bordered > tbody > tr > th,
.custom-checkoutonepage .table-bordered > tbody > tr > td {
    border-color: #fff;
}
.custom-checkoutonepage .table-bordered > tbody > tr > td.a-center {
    text-align: center;
    vertical-align: middle;
    width: 182px;
    border-top: 0;
    border-left: 0;
}
.custom-checkoutonepage .table-bordered > tbody > tr > td.a-center.last {
    border-right: 0;
}
.cart-table .total-and-shipping td.last {
    border-right: 0;
    vertical-align: middle;
}
.cart-table .payment-methods-total-price td.last {
    border-right: 0;
    vertical-align: middle;
}
.custom-checkoutonepage .col-product-name {
    width: 515px;
}
.custom-checkoutonepage .table-bordered {
    border: none;
    border-top: 1px solid #e5e5e5;
}
.custom-checkoutonepage .table-bordered > tbody > tr > td {
    padding: 25px 20px;
    border-left: none;
}
.custom-checkoutonepage .table-bordered > tbody > tr.first > td {
    padding-top: 20px;
}
.custom-checkoutonepage .table-bordered > tbody > tr > td.cell-product-img {
    padding-left: 0;
}
.custom-checkoutonepage .product-information .product-name {
    color: #3398bb;
    font-size: 18px;
    font-weight: 300;
    margin: 0;
    padding-bottom: 15px;
}
.custom-checkoutonepage .product-information .product-name a {
    color: #adac00;
    font-family: 'Lato',sans-serif;
    font-size: 18px;
    font-weight: 300;
}
.custom-checkoutonepage .product-information .product-ids {
    margin: 0;
    color: #474848;
    font-family: 'Lato',sans-serif;
    font-size: 14px;
    font-weight: 700;
}
.custom-checkoutonepage .product-information .description {
    color: #919191;
    font-family: 'Lato',sans-serif;
    font-size: 14px;
    font-weight: 400;
}
.custom-checkoutonepage .product-information .item-options {
    color: #919191;
    font-size: 14px;
    font-weight: 400;
}
.product-information .item-options dl {
    margin: 0;
}
.product-information .item-options li {
    line-height: 24px;
}
.product-information .item-options dt,
.product-information .item-options dd {
    color: #919191;
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
    padding: 0;
}
.custom-checkoutonepage .cart-table .form-control.qty {
    width: 53px;
    margin: 0;
    text-align: center;
    border-radius: 0;
    border-color: #d0d1d1;
    padding: 5px 26px 5px 5px;
    color: #656565;
    font-size: 14px;
    font-weight: 400;
    box-shadow: none;
    height: 32px;
}
.custom-checkoutonepage .cart-table .unit-price {
    margin: 0;
}
.custom-checkoutonepage .cart-table .cart-price .price,
.custom-checkoutonepage .cart-table .cart-price .price {
    font-size: 16px;
    color: #656565;
    font-weight: 700;
}
.custom-checkoutonepage .cart-table .remove-product-item {
    display: inline-block;
    padding-top: 8px;
    margin-left: 10px;
}
.custom-checkoutonepage .cart-table {
    margin-bottom: 0;
}
.custom-checkoutonepage .table-bordered > thead > tr > th .nobr {
    text-indent: 0.5em;
    display: inline-block;
}
.custom-checkoutonepage .table-bordered > thead > tr > th.a-center {
    text-align: center;
    width: 182px;
    border-left: 0;
}
.custom-checkoutonepage .table-bordered > thead > tr > th.a-center.last {
    border-right: 0;
}
.custom-checkoutonepage .table-bordered > tbody > tr > td span.pull-left {
    display: inline-block;
    padding-top: 5px;
}
.total-and-shipping .table thead > tr > th,
.total-and-shipping .table tbody > tr > th,
.total-and-shipping .table tfoot > tr > th,
.total-and-shipping .table thead > tr > td,
.total-and-shipping .table tbody > tr > td,
.total-and-shipping .table tfoot > tr > td {
    border: none;
}
.custom-checkoutonepage .total-and-shipping {
    display: block;
    padding: 0 14px 0 20px;
}
.mozilla-browser .custom-checkoutonepage .total-and-shipping .tax-and-shipping {
    width: 494px;
}
.custom-checkoutonepage .total-and-shipping .tax-and-shipping {
    border-right: 1px solid #e5e5e5;
    padding: 20px 0;
    width: 495px;
    min-height: 91px;
}
.custom-checkoutonepage .payment-methods-total-price {
    padding: 0 21px 0 20px;
    margin-top: 20px;
}
.total-and-shipping .total-and-checkout{
    padding: 20px 0;
}
.total-and-shipping .total-and-checkout {
    padding-right: 22px;
}
.custom-checkoutonepage .cart-table thead tr.first .col-product-name {
    border-left: none;
}
.custom-checkoutonepage .total-and-shipping a {
    color: #919191;
    font-family: 'Lato',sans-serif;
}
.custom-checkoutonepage .total-and-shipping .panel {
    border-color: #d0d1d1;
    border-radius: 0;
    box-shadow: none;
}
.custom-checkoutonepage .total-and-shipping .form-group .form-control {
    border-color: #d0d1d1;
    border-radius: 0;
    box-shadow: none;
    width: 243px;
}
.custom-checkoutonepage .total-and-shipping .radio {
    margin-top: 0;
}
.custom-checkoutonepage .total-and-shipping button.btn {
    border-radius: 3px;
    box-shadow: none;
    border-bottom: 3px solid #2f8bab;
    background: none #3398bb;
    border-top: none;
    border-left: none;
    border-right: none;
    font-weight: 300;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
}
.custom-checkoutonepage .shipping-no-display {
    display: none;
}
.coupon-checkoutonepage .form-group {
    margin: 0;
    position: relative;
}
.coupon-checkoutonepage .form-group input.form-control {
    width: 45%;
    margin-right: 17px;
}
.coupon-checkoutonepage .form-group button.btn {
    border: none;
    border-radius: 0;
    line-height: 22px;
    text-transform: uppercase;
    padding: 6px 25px;
}
.coupon-checkoutonepage .form-group .validation-advice {
    display: inline-block;
    margin: 0;
    line-height: 32px;
    position: absolute;
    left: 0;
    bottom: -32px;
}
#shopping-cart-totals-table {
    margin: 0;
}
.total-and-checkout tbody tr:first-child td {
    padding-bottom: 5px;
}
.total-and-checkout tbody tr td:first-child {
    text-align: right;
    color: #656565;
    font-size: 16px;
    font-weight: 400;
    padding-right: 10px;
}
.total-and-checkout tbody tr td {
    color: #656565;
    font-size: 16px;
    font-weight: 700;
    padding: 0;
	text-align: right;
}
.payment-methods-total-price .total-price {
    text-align: right;
}
.payment-methods-total-price .total-price span {
    color: #656565;
    font-size: 24px;
    font-weight: 700;
}
.content-detail #uni-main-loader-checkout {
    width: 100%;
}
.content-detail .cart-button {
    margin: 50px 0 0 0;
}
.content-detail .custom-checkoutonepage .cart-button .complete-purchase {
    background-position: 0 -300px;
    width: 165px;
}
.custom-checkoutonepage .cart-button .btn {
    border-radius: 0;
    box-shadow: none;
    border: none;
    background: url('../images/bg_sprite.png') no-repeat 0 -240px transparent;
    font-weight: 400;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    padding: 0;
    width: 215px;
    height: 57px;
    text-shadow: none;
    line-height: 42px;
}
.custom-checkoutonepage .cart-button .btn.btn-empty > span {
    line-height: 42px;
    padding-bottom: 15px;
    display: block;
}
.qty-update-remove {
    width: 80px;
    margin: auto;
}
.page-title .cart-is-empty {
    color: #919191;
    font-family: 'Lato',sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    margin: 0;
}
.page-title .cart-is-empty i {
    margin-right: 5px;
}
.total-and-shipping .coupon-checkoutonepage {
    padding: 0;
}
#shopping-cart-table .total-and-shipping > td {
    border-top: 0 none;
}
.pad-left-10 {
    margin-left: 20px;
}
.cart.custom-checkoutonepage #checkout-success-message {
    color: green;
    font-family: 'Lato',sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    line-height: 26px;
}
.custom-checkoutonepage .cart-table .product-qty {
    display: inline-block;
    position: relative;
}
.custom-checkoutonepage .cart-table .product-qty .plus-minus-qty {
    width: 21px;
    height: 30px;
    border-left: 1px solid #d0d1d1;
    display: block;
    position: absolute;
    right: 1px;
    top: 1px;
    font-size: 12px;
}
.cart-table .product-qty .plus-minus-qty input.plus-qty {
    background: url('../images/bg_plus.png') no-repeat center bottom transparent;
}
.cart-table .product-qty .plus-minus-qty input.minus-qty {
    background: url('../images/bg_minus.png') no-repeat center top transparent;
}
.cart-table .product-qty .plus-minus-qty input {
    border: none;
    box-shadow: none;
    padding: 0;
    width: 20px;
    height: 15px;
    text-indent: -9999em;
}
.custom-checkoutonepage .cart-table .btn-update {
    margin: 0 10px;
    color: #3398bb;
    font-weight: 700;
    width: 16px;
    padding: 0;
    border-radius: 0;
}
.custom-checkoutonepage .cart-table .remove-item-cart {
    padding: 0;
    background: none transparent;
    border: none;
    text-align: center;
    box-shadow: none;
    display: inline-block;
    text-shadow: none;
    cursor: pointer;
}
.custom-checkoutonepage .cart-table .remove-item-cart i {
    font-size: 12px;
    color: #af6407;
    font-size: 18px;
}
@media screen and (max-width: 991px) {
    .cart-table .product-qty .plus-minus-qty input.minus-qty {
        position: absolute;
        bottom: 0;
        left: 0;
        top: 17px;
    }
    .custom-checkoutonepage .table-responsive {
        overflow: hidden;
    }
}
@media screen and (max-width: 767px) {
    .custom-checkoutonepage .page-title .breadcrumb {
        padding: 33px 0 12px 0;
    }
    .custom-checkoutonepage .cart-table .cell-product-img .product-image {
        display: inline-block;
        width: 100%;
        padding-left: 42%;
    }
    .cart-table .cell-product-img .product-information {
        text-align: center;
        padding-left: 25px;
        width: 100%;
    }
    .custom-checkoutonepage .table-bordered > tbody > tr > td {
        width: 100%;
        padding: 10px 20px 10px 15px;
    }
    .custom-checkoutonepage .cell-product-img {
        margin: 0 !important;
    }
    .custom-checkoutonepage .cart-table .unit-price {
        padding-left: 20px;
    }
    .custom-checkoutonepage .table-bordered > tbody > tr > td.a-center.last {
        padding: 10px 20px 10px 30px;
    }
    .custom-checkoutonepage .table-bordered > tbody > tr > td.a-center {
        width: 100%;
    }
    .custom-checkoutonepage .table-responsive {
        overflow: hidden;
    }
    .custom-checkoutonepage .cart-button .btn {
        margin-left: 16%;
        float: left !important;
    }
    .custom-checkoutonepage .payment-methods-total-price {
        padding: 0 50px 10px 50px;
        float: left;
    }
    .custom-checkoutonepage .total-and-shipping {
        padding: 0 20px 0 45px;
        float: left;
    }
    .custom-checkoutonepage .total-and-shipping .total-and-checkout {
        padding: 0 22px 0 0;
    }
    .cart-table .product-qty .plus-minus-qty input.minus-qty {
        position: absolute;
        bottom: 0;
        left: 0;
        top: 17px;
    }
    .custom-checkoutonepage .qty-update-remove .cell-label {
        float: left;
        padding: 7px 0 0 30px;
    }
    .custom-checkoutonepage .qty-update-remove {
        width: 100%;
        padding-left: 5px;
    }
    .custom-checkoutonepage .cell-label {
        padding-left: 29%;
    }
    .custom-checkoutonepage .payment-methods-total-price {
        margin-top: 0;
    }
}
@media screen and (max-width: 599px) {
    .custom-checkoutonepage .qty-update-remove {
        padding-left: 32%;
    }
    .custom-checkoutonepage .cell-label {
        padding-left: 28%;
    }
}
@media screen and (max-width: 567px) {
    .custom-checkoutonepage .qty-update-remove {
        padding-left: 28%;
    }
    .custom-checkoutonepage .cell-label {
        padding-left: 22%;
    }
    .custom-checkoutonepage .total-and-shipping {
        padding: 0 20px 0 68px;
    }
    .custom-checkoutonepage .payment-methods-total-price {
        padding: 0 50px 10px 76px;
    }
    .custom-checkoutonepage .cell-label {
        padding-left: 31%;
    }
    .custom-checkoutonepage .table-bordered > tbody > tr > td.a-center.last {
        padding: 10px 20px 10px 35px;
    }
}
@media screen and (max-width: 479px) {
    .custom-checkoutonepage .qty-update-remove {
        padding-left: 15%;
    }
    .custom-checkoutonepage .cart-table .cell-product-img .product-image {
        display: inline-block;
        width: 100%;
        padding-left: 34%;
    }
    .cart-table .cell-product-img .product-information {
        text-align: center;
        padding-left: 20px;
        width: 100%;
    }
    .qty-update-remove .cell-label {
        float: left;
        padding: 7px 0 0 30px;
    }
    .qty-update-remove {
        width: 100%;
        padding-left: 41px;
    }
    .custom-checkoutonepage .cell-label {
        padding-left: 20%;
    }
    .custom-checkoutonepage .table-bordered > tbody > tr > td.a-center.last {
        padding: 10px 20px 10px 36px;
    }
}